Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 82279 - wireless monitor applet preference panel won't run
Summary: wireless monitor applet preference panel won't run
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Public Beta
Classification: Retired
Component: gnome-applets
Version: phoebe
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Mark McLoughlin
QA Contact: Mike McLean
URL:
Whiteboard:
Depends On:
Blocks: 79578
TreeView+ depends on / blocked
 
Reported: 2003-01-20 20:01 UTC by Seth Vidal
Modified: 2007-04-18 16:50 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2003-02-20 23:17:19 UTC


Attachments (Terms of Use)

Description Seth Vidal 2003-01-20 20:01:39 UTC
Description of problem:
Wireless applet preferences dialog won't run.

Version-Release number of selected component (if applicable):
2.1.3-1

How reproducible:
Every time

Steps to Reproduce:
1. add wireless monitor applet to panel
2. right click on applet
3. click preferences

    
Actual results:
nothing happens

Expected results:
the preferences dialog should load

Additional info:

Comment 1 Havoc Pennington 2003-01-20 20:07:59 UTC
http://bugzilla.gnome.org/show_bug.cgi?id=103998

Comment 2 Tommy McNeely 2003-02-16 07:54:44 UTC
I am seeing this activity as well... should it bring up preferences for the
applet or should it open up redhat-config-network??

Tommy

Comment 3 Seth Vidal 2003-02-19 02:51:12 UTC
Tested this under gnome-applets-2.2.0-3 from 8.0.94 - still won't bring up the
preferences.



Comment 4 Chris Runge 2003-02-20 22:27:45 UTC
also seeing this problem on phoebe 8.0.94

Comment 5 Havoc Pennington 2003-02-20 22:45:33 UTC
/usr/share/wireless-applet is missing from the file list
(I don't know why this wasn't detected in the build system...)

Comment 6 Havoc Pennington 2003-02-20 23:17:19 UTC
2.2.0-5 contains a fix, %install was removing the .glade files - 
someone is a dork.


Note You need to log in before you can comment on or make changes to this bug.